CREATE TABLE VS4TPOServiceMB(
	TPNMTPSNNo nvarchar(30) NOT NULL,
	TPnMLn int NOT NULL,
	TPnMTPDETPOBTPODNo nvarchar(30) NOT NULL,
	TPnMTPDETPOBLn int NOT NULL,
	TPnMTPDELn int NOT NULL,
	TPnMQuantity decimal(18, 10) NULL,
	TPnMTUntCode nvarchar(15) NULL,
	TPnMDescription nvarchar(255) NULL,
	TPnMFlag1 smallint NULL,
	TPnMFlag2 smallint NULL,
	TPnMFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPOServiceMB ADD CONSTRAINT
	PK_VS4TPOServiceMB PRIMARY KEY CLUSTERED 
	(
	TPNMTPSNNo,
	TPnMLn
	) ON [PRIMARY]

GO
